[Info]
Stage=DP
Board=LED_BD,POWER_BD,TPCB_TCH,MUTE_BD,MIC_BD,IO_BD,SENSOR_BD,IR_BD
Line=IA7
StationName=IA7_01
EmployeeID=K16091220
ErrorCode=IO00001
[WSURL]
URL=http://172.168.168.20/Tester.WebService/WebService.asmx